## ruby-powerpack 0.0.9

=== debian/changelog ===
ruby-powerpack (0.0.9-1) unstable; urgency=low

  * Initial release (Closes: #745422)

 -- Sebastien Badia <seb@sebian.fr>  Mon, 28 Apr 2014 23:45:27 +0200
