## ruby-powerpack 0.1.1

=== debian/changelog ===
ruby-powerpack (0.1.1-2build1) xenial; urgency=medium

  * No-change rebuild to add a gemspec file.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 Mar 2016 15:22:45 +0100

ruby-powerpack (0.1.1-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields

  [ Sebastien Badia ]
  * d/control: Fix Vcs-Git Url
  * d/control: Bump Standards-Version to 3.9.7 (no changes)
  * Refresh Debian packaging (using dh-make-ruby)

 -- Sebastien Badia <seb@sebian.fr>  Fri, 04 Mar 2016 09:39:32 -0300

ruby-powerpack (0.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Convert spec tests to RSpec3, Thanks Cédric; (Closes: #783992)

 -- Sebastien Badia <seb@sebian.fr>  Tue, 18 Aug 2015 18:25:21 +0200

ruby-powerpack (0.1.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version (no changes)

 -- Sebastien Badia <seb@sebian.fr>  Thu, 19 Feb 2015 03:01:17 +0100
