=== debian/control ===
Source: ruby-powerpack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Badia <seb@sebian.fr>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-powerpack.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-powerpack.git
Homepage: https://github.com/bbatsov/powerpack
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-powerpack
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Description: Useful extensions to core Ruby classes
 Powerpack offers some useful extensions to the standard Ruby classes (kind of
 like ActiveSupport, but less ambitious and more modular). Powerpack add some
 extensions on Array, Enumerable, Hash, Numeric and String core classes.
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
