=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/powerpack-$1\.tar\.gz/ \
  https://github.com/bbatsov/powerpack/tags .*/v?(\d\S*)\.tar\.gz
