## ruby-powerpack 0.1.3

=== debian/changelog ===
ruby-powerpack (0.1.3-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.
  * Remove reverse-applicable 0001_fix-spec-and-definition-of-sum.patch.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 26 Oct 2025 18:09:07 -0500

ruby-powerpack (0.1.1-4) unstable; urgency=medium

  * d/compat: Bump compat version to 11
  * d/control:
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
    + Use my Debian email address
  * d/watch: Bump to version 4 and use HTTPS for URI
  * d/copyright: Update copyritght years and use HTTPS for URI
  * d/upstream: Added Upstream metadata
  * d/patches: Import upstream patch for sum function (Closes: #888191)

 -- Sebastien Badia <sbadia@debian.org>  Mon, 19 Mar 2018 10:12:10 +0100

ruby-powerpack (0.1.1-3) unstable; urgency=medium

  * Rebuild, using a newer version of gem2deb (Closes: #819079)

 -- Sebastien Badia <seb@sebian.fr>  Tue, 29 Mar 2016 00:35:22 +0200
