=== debian/control ===
Source: ruby-powerpack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>
Build-Depends: debhelper-compat (= 13), gem2deb, rake, ruby-rspec
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-powerpack.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-powerpack
Homepage: https://github.com/bbatsov/powerpack
Testsuite: autopkgtest-pkg-ruby

Package: ruby-powerpack
Architecture: all
Depends: ${ruby:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Useful extensions to core Ruby classes
 Powerpack offers some useful extensions to the standard Ruby classes (kind of
 like ActiveSupport, but less ambitious and more modular). Powerpack add some
 extensions on Array, Enumerable, Hash, Numeric and String core classes.
